*{

	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{

	background-image: url("https://i.redd.it/a1zcxisgjls71.png");
}
.nav{
	padding: 0.8rem;
	margin-bottom: 5rem;
	list-style-type: none;
	display: inline;
}

a:link{
color: black;
}

a:visited{
	color: indianred;
}

a:hover{

	color: blue;
}


header > .div0
{
	font-family: Arial;
	font-size: 5rem;
	color: indianred;
	text-align: center;
}
header p {

	text-align: center;
	font-family: monospace;
	margin-bottom: .8rem;
}

#div1{
font-size: 1rem;
padding: 1rem; 
border-radius: 100px;
text-align: center;
border: 1px;


}

#news > .header1{

	text-align: center;
}

#news > p{

	text-align: center;
	margin-bottom: 3px;

}

#celebrity > .header2{

	text-align: center;
}

#celebrity > p{

	text-align: center;
	margin-bottom: 3px;

}
#sports > .header3{

	text-align: center;
}

#sports > p{

	text-align: center;
	margin-bottom: 3px;

}

#section1 .paragraph{

	text-align: justify;
	text-indent: 25px;
	margin-bottom: 50px;
	background-color: gray;
	font-family: Arial;
}

